Technical FAQs

Ask a Question

What is the minimum firmware version of Lexium 23+ range of drives that will work with SoMachine V3.1 add-on version V3.1.10.40.

The SoMachine add-on version (that includes MC_ function blocks) is compatible with LXM 23+ drives containing a
firmware version greater than or equal to V1.010sub04.
Was this helpful?
What can we do to improve the information ?